WSJT-X for OSX 10.9.5

Discussion in 'Mac Ham Radio on macOS & iOS' started by HB9RLZ, Aug 4, 2020.

ad: L-HROutlet
ad: l-rl
ad: L-MFJ
ad: Subscribe
ad: abrind-2
ad: Left-2
ad: Left-3
  1. HB9RLZ

    HB9RLZ XML Subscriber QRZ Page

    Hello OMs

    I'm tired of too many problems with PCs running WSJT-X and MixW etc. (USB Audio Codec Drivers are frequently disappearing), I'm going to try an older MacBook Pro 15" (2.53 GHz Intel Core 2 Duo) for Digital Modes. The latest MacOS Version for this MacBook Pro is 10.9.5. The latest WSJT-X 2.2.2 needs a much newer MacOS Version.

    Now my question is: What WSJT-X Version works with MacOS 10.9.5?
    Any Info, here or directly to my eMail, is very much appreciated. Thank you

    Best 73s de Manfred HB9RLZ (hb9rlz@uska.ch)
     
  2. DL2RUM

    DL2RUM Ham Member QRZ Page

    I can't answer your question, but you have to use the latest WSJT-X version since older versions are not compatible with the latest one. You will be alone on the bands.
     
    WV8A and K3DCW like this.
  3. HB9RLZ

    HB9RLZ XML Subscriber QRZ Page

    Tom, that's exactly what I can't... The latest Version of WSJT-X (2.2.2) does NOT run on MacOS 10.9.5. I was asking for the latest possible WSJT-X version for MacOS 10.9.5. So please reply only if you can answer this question.
     
  4. K3DCW

    K3DCW QRZ Lifetime Member #212 Volunteer Moderator Platinum Subscriber Life Member QRZ Page

    What Tom was saying is that all of the versions of WSJT-X that will run on macOS 10.9.5 are so old that your signals will not be decoded properly. If you can't run WSJT-X v2, you can't use WSJT-X to communicate with 99.9% of the WSJT-X users. There were many changes made between v1 and v2, and they are not compatible on-the-air.

    I would advise that you go through the WSJT-X release notes (https://www.physics.princeton.edu/pulsar/k1jt/Release_Notes.txt) and see if you can figure out which version works. I suspect that it won't be a version any newer than v1.9 or even earlier. If there are no indications, then I'd recommend you contact John (G4KLA) via the email address in the ReadMe.txt file included in the latest DMG file and ask him.

    Good luck, but I think you're going to be wasting your time trying to get it to work.
     
  5. HB9RLZ

    HB9RLZ XML Subscriber QRZ Page

    Hi Dave

    Thanks for your reply. I now completely understand. I thought I can use my old MacBook Pro for FT8. Now I see there is way too much effort necessary to get it running. I think I'm gonna get a new Mac to avoid all these problems.

    Thanks again and 73s
    Manfred, HB9RLZ
     
  6. K3DCW

    K3DCW QRZ Lifetime Member #212 Volunteer Moderator Platinum Subscriber Life Member QRZ Page

    Sorry to deliver the bad news, but yes, a new Mac would avoid all of the issues. I personally love the Mac Mini, but others love the MacBooks or iMacs. No matter which way you go, you won't be disappointed.
     
    HB9RLZ and WV8A like this.
  7. ON2WI

    ON2WI XML Subscriber QRZ Page

    Hi,

    i was reading this posts and just wondering about the 'USB Audio Codec Drivers are frequently disappearing'.
    Can i conclude from this that mac does not need the USB Audio Codec Drivers.
     
  8. HB9RLZ

    HB9RLZ XML Subscriber QRZ Page

    Dear ON2WI
    You are right. The Mac doesn’t need these Audio Codec drivers. That’s why I was asking about the latest WSJT-X Version for my old MacBook.

    In the meantime Icould install the Audio Codec Driver on my PC, but now I’m facing another problem. I’m getting a „HamLib“ Error all the time. An other OM told me to switch to „OmniLib“, but I was not successful. I give up.
     

Share This Page